Die Suche ergab 728 Treffer

von m.radtke
18 Sep 2019, 07:48
Forum: Freier Support
Thema: 'isWifi' is not defined in UCS
Antworten: 5
Zugriffe: 58

Re: 'isWifi' is not defined in UCS

Das klingt vielversprechend. Kannst du schon sagen, wann es soweit sein wird? LG, Daniel Dauert wohl doch etwas länger. Das Appcenter ist nicht die Anbieterfreundlichste Umgebung. Ich würde Dir nun raten folgende Pakete herunterzuladen und mittels dpkg zu installieren. https://download.opensuse.org...
von m.radtke
17 Sep 2019, 10:38
Forum: Freier Support
Thema: 'isWifi' is not defined in UCS
Antworten: 5
Zugriffe: 58

Re: 'isWifi' is not defined in UCS

danielduchon hat geschrieben:Das klingt vielversprechend.

Kannst du schon sagen, wann es soweit sein wird?

LG,

Daniel


It's done when it's done. Eine Zeitangabe kann ich nicht machen, Der Kollege ist aber dran.

Gruß
Mathias
von m.radtke
17 Sep 2019, 08:55
Forum: Freier Support
Thema: 'isWifi' is not defined in UCS
Antworten: 5
Zugriffe: 58

Re: 'isWifi' is not defined in UCS

Moin,

Es werden gerade Updates für due opsi UCS appcenter Version hochgeladen, dann sollten alle opsi Pakete aktualisiert werden.

Gruß
Mathias
von m.radtke
16 Sep 2019, 11:31
Forum: Freier Support
Thema: Opsi-Linux-Bootimage aktualisieren
Antworten: 6
Zugriffe: 63

Re: Opsi-Linux-Bootimage aktualisieren

Kay96 hat geschrieben:Du meinst bestimmt, dass ich in regelmäßigen Abständen mal "apt-get update" ausführen soll oder?


Genau, benutz einfach

Code: Alles auswählen

apt update
apt upgrade

damit aktualisierst du auch die opsi Server Pakete.

Gruß
Mathias
von m.radtke
16 Sep 2019, 10:21
Forum: Freier Support
Thema: Opsi-Linux-Bootimage aktualisieren
Antworten: 6
Zugriffe: 63

Re: Opsi-Linux-Bootimage aktualisieren

Ist der Ort egal an dem ich das DEB File ablege und den Befehl ausführe? Muss ich noch ein Backup von irgendwelche Dateien erstellen? Hi der Ort ist egal, du solltest das Paket mit SU Rechten installieren, oder direkt als ROOT. Nein ein Backup musst du nicht machen. Hat es einen Grund wieso du nich...
von m.radtke
16 Sep 2019, 09:47
Forum: Freier Support
Thema: Opsi-Linux-Bootimage aktualisieren
Antworten: 6
Zugriffe: 63

Re: Opsi-Linux-Bootimage aktualisieren

Moin mittels dpkg kannst du kein gepacktes TAR.GZ installieren. Das ist ein komprimiertes File. Du brauchst das DEB file zum Installieren https://download.opensuse.org/repositories/home:/uibmz:/opsi:/4.1:/stable/xUbuntu_16.04/all/opsi-linux-bootimage_20190805-3_all.deb Gruß Mathias
von m.radtke
13 Sep 2019, 15:25
Forum: Bugs
Thema: opsi-clonezilla: Partitionierung kaputt?
Antworten: 8
Zugriffe: 326

Re: opsi-clonezilla: Partitionierung kaputt?

Hi

bisher leider nicht, war hier voll mit anderen Projekten.
Schaue Sie mir Anfang kommender Woche an.

Gruß
Mathias
von m.radtke
12 Sep 2019, 19:46
Forum: Freier Support
Thema: Win10-x64 installation fehler name isWifi is not defined
Antworten: 7
Zugriffe: 114

Re: Win10-x64 installation fehler name isWifi is not defined

Du verwendest UCS oder? Im letzten Release Posting gab es Hinweise zu UCS da sich an einigen Stellen etwas geändert hat. https://forum.opsi.org/viewtopic.php?f=1&t=11367 Ansonsten sagt dir das Bootimage Log auch welches Bootimage verwendet wurde. Der Fehler wurde definitiv mit 20190805-3 gefixt....
von m.radtke
12 Sep 2019, 15:29
Forum: Freier Support
Thema: Win10-x64 installation fehler name isWifi is not defined
Antworten: 7
Zugriffe: 114

Re: Win10-x64 installation fehler name isWifi is not defined

loewe080882 hat geschrieben:Hallo,
danke für die Antwort.
Habe es Aktualisiert, nur leider bleibe ich weiter bei dem isWifi fehler hängen. :(
Gruß


Welche Version hast du denn?
Die aktuelle in stable ist opsi-linux-bootimage_20190805-3

Gruß
Mathias
von m.radtke
12 Sep 2019, 14:38
Forum: Freier Support
Thema: Win10-x64 installation fehler name isWifi is not defined
Antworten: 7
Zugriffe: 114

Re: Win10-x64 installation fehler name isWifi is not defined

loewe080882 hat geschrieben:Hallo,
welches bootimage ist gemein?
opsi-bootimage-local 20190829-1
das?
Gruß


Hi
nein
opsi-linux-bootimage, das ist ein Server Paket.
Die installierst Du mit dem System Paketmanager, apt, yum oder zypper, je nach System.

Gruß
Mathias